<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        jar="/home/alfred/AndroidStudioProjects/Trogl/app/build/intermediates/exploded-aar/com.android.support/support-v4/23.1.1/jars/classes.jar"
        jumboMode="false"
        revision="23.0.2"
        sha1="6cbc7773921fcfedbe55657578f0cbfe614778dc">
        <dex dex="/home/alfred/AndroidStudioProjects/Trogl/app/build/intermediates/pre-dexed/debug/classes-e217084bd9080bf2975ac2b311e8efeb7614a9c7.jar" />
    </item>
    <item
        jar="/home/alfred/AndroidStudioProjects/Trogl/app/build/intermediates/exploded-aar/com.android.support/appcompat-v7/23.1.1/jars/classes.jar"
        jumboMode="false"
        revision="23.0.2"
        sha1="5c5699834e9722f1c288fea2de82725d078ba127">
        <dex dex="/home/alfred/AndroidStudioProjects/Trogl/app/build/intermediates/pre-dexed/debug/classes-a51613bb67927fe75945a70fb259298f43485fb6.jar" />
    </item>
    <item
        jar="/home/alfred/bin/Android/Sdk/extras/android/m2repository/com/android/support/support-annotations/23.1.1/support-annotations-23.1.1.jar"
        jumboMode="false"
        revision="23.0.2"
        sha1="8d680ba5a623724d1fb0e81c36a790f023a6cede">
        <dex dex="/home/alfred/AndroidStudioProjects/Trogl/app/build/intermediates/pre-dexed/debug/support-annotations-23.1.1-6b1f8d2eb502dfda9520459e3ea1df08d2fc7bb5.jar" />
    </item>
    <item
        jar="/home/alfred/AndroidStudioProjects/Trogl/app/build/intermediates/exploded-aar/com.android.support/support-v4/23.1.1/jars/libs/internal_impl-23.1.1.jar"
        jumboMode="false"
        revision="23.0.2"
        sha1="a4de9c81ae239414e1ed0f86441b02abaf29bca9">
        <dex dex="/home/alfred/AndroidStudioProjects/Trogl/app/build/intermediates/pre-dexed/debug/internal_impl-23.1.1-000d71dc37a5849d63fcbbeb84dc1b52db88dc26.jar" />
    </item>

</items>
